html {
	height: 100%;
	font-family: sans-serif;
	font-size: 14px;
}

body {
	border: 0;
	margin: 0;
	padding: 0;
}

a, a:visited {
	color: black;
}

#map, body {
	background-color: #fdfdfd;
	height: 100%;
	width: 100%;
}

.ol-popup-closer {
	text-decoration: none;
	position: absolute;
	top: 2px;
	right: 8px;
	color: black;
}

.ol-popup-closer:after {
	content: "✖";
}

.ol-popup {
	height: 100%;
	width: 400px;
	position: fixed;
	z-index: 1;
	top: 0;
	right: -400px;
	background-color: white;
	overflow-x: hidden;
	transition: 0.5s;
	border-left: 2px solid black;
}

.ol-popup #popup-content {
	margin: 10px;
	margin-top: 20px;
}

.layer-switcher, .measurement-tool, .ol-attribution {
	transition: right 0.5s;
}

.loading {
	display: block;
	margin-top: 3em;
	margin-left: auto;
	margin-right:auto;
}

#open_layer_1 { /* Don't show embedded wiki maps */
	display: none;
}

.wikitable { /* Don't float wikitables */
	float:none !important;
}

.mw-body { /* Remove MW's padding */
	padding: 0 !important;
}
